Page MenuHomePhabricator

Adjust RepresentationWidget to prefill spelling variant of new form representation
Closed, ResolvedPublic

Event Timeline

Jakob_WMDE triaged this task as High priority.Jun 13 2018, 10:39 AM
Jakob_WMDE created this task.

Change 442886 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Form representations: prefill spelling variant

https://gerrit.wikimedia.org/r/442886

Vvjjkkii renamed this task from Adjust RepresentationWidget to prefill spelling variant of new form representation to j4aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Pablo-WMDE as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Pablo-WMDE; removed: gerritbot.
CommunityTechBot renamed this task from j4aaaaaaaa to Adjust RepresentationWidget to prefill spelling variant of new form representation.Jul 2 2018, 8:03 AM
CommunityTechBot assigned this task to Pablo-WMDE.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot; removed: Pablo-WMDE.
Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Jul 2 2018, 1:51 PM
Pablo-WMDE added a subscriber: Pablo-WMDE.

Change 442886 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Form representations: prefill spelling variant

https://gerrit.wikimedia.org/r/442886

Jakob_WMDE closed this task as Resolved.Jul 16 2018, 9:07 AM